From: <a href="/blend/av.cgi?id=77">courtney</a><BR>
Date: 30 December 2001<P>

Not to sound to uneducated :) what is a bump? is it an insult?
<HR>
From: <a href="/blend/av.cgi?id=5">jackryhme</a><BR>
Date: 30 December 2001<P>

ah courtney, far from it ... it is meant far more as a matter of respect, if someone writes something that touches you and creates in your mind a new poem you simply give credit by announcing a "bump" to that persons poem. this is special to the blender and lady gala was the first to bring this to us... like i say its out of respect and i hope no one will ever use it as anything less<BR>
<BR>
     jack<BR>
<BR>
hey angel  glad to see you back with us<BR>
<BR>
<BR>
hey Angel  glad to see you back with us
<HR>
From: <a href="/blend/av.cgi?id=5">jackryhme</a><BR>
Date: 30 December 2001<P>

lol oops talk about fubar  but truly Angel glad to have you back<BR>
<BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 30 December 2001<P>

Oh Tanq! I adore The Cowboy Junkies. They are truly in a class by themselves.  I have almost every cd...and I know another huge fan...Kevin Urenda. 'Angel Mine' is a wonderful tune.
<HR>
From: <a href="/blend/av.cgi?id=77">courtney</a><BR>
Date: 30 December 2001<P>

Jack~thanks for clearing that up. In that case, thanks heart shaped lips  ;)
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 30 December 2001<P>

TJ -- Although I liked the whole piece, my favorite part of <a href="/blend/wv.cgi?id=2001.12.28.03.59.25019">This You, This I, This We</a> is the title -- I like the way it emphasizes both the separate and the together.<BR>
<BR>
Tanq -- Cowboy Junkies!  Yay!!<BR>
<BR>
Rhet -- Really liked <a href="/blend/wv.cgi?id=2001.12.27.11.07.29192">Depreciation</a>.  Oh, and good luck with Drew :)<BR>
<BR>
Kevin -- Kudos for <a href="/blend/wv.cgi?id=2001.12.25.03.21.1581">particle physics</a> "changed the very essence of who I am" -- some people just do that to you, don't they?  And you can never go back to what you were...<BR>
<BR>
All -- hope everyone had a happy holiday!!<BR>
<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 30 December 2001<P>

This being my 200th (I was shocked at my chatty tendencies too) comment here on the blender, I thought it fitting to use it to catch up on my comments to our dubious poets.<BR>
<BR>
sweetness: I laughed out loud at <a href="/blend/wv.cgi?id=2001.12.28.17.56.27444">Celebrity Booty Call</a> .  Very clever.<BR>
<BR>
kevin, the question master: <a href="/blend/wv.cgi?id=2001.12.29.15.29.8011">my mirror</a>  held much introspection for me.  If they only knew what they gave us, love would be so boring.<BR>
<BR>
T.C.: GREAT choice with Margo.  I have seen the Junkies several times here in West Virginia on Mountain Stage.  Have you heard of the show?  It is a live radio broadcast that features nearly every great singer-songwriter or emsemble still breathing air.  <BR>
<BR>
B.K.: I am sure it will be a while before your life comes back to normal.  However, tragedy too often brings out the hidden strength in us.  I know your Mom and Aunt are just glad you could be there for them.  My thoughts are with you.<BR>
<BR>
Madi, Laurel, Stephen, and Teej: Great additions to the holiday line-up.  I count most of you as "the constants" - those that, however infrequent the posts, always deliver with wonderful text and great passion.  <BR>
<BR>
Ok...Have a safe and Happy New Year all of you freaks with PC's.  I hope 2002 is overwhelmingly beautiful and blessed with lots of hot sex (that is if you are old enought to actually know what "hot" really is! I must get started on Drew before the iron cools.<BR>
<BR>
Jennifer<BR>

<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 30 December 2001<P>

Echo - thanks...for both the comment AND the thumbs up withg Drew!  he he<BR>
Rhet
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 30 December 2001<P>

Echo~<BR>
<BR>
That quote made me laugh! I love it...*smile*<BR>
<BR>
Love and forgotten freedoms, Ali
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 30 December 2001<P>

Yeah, I forgot to add the link to my message to echo...Dang it....<a href="/blend/wv.cgi?id=2001.12.30.19.11.12443">Alternate Favorite Quote</a> There we go...There's the link to the quote...*smile*<BR>
<BR>
Love and forgotten freedoms, Ali
<HR>